


/*============================================================
	For Small Desktop
==============================================================*/

@media (min-width: 980px) and (max-width: 1199px) {

/* nav bar  */

#nav2 #caption {
	height:40px;
	width:260px;}

/* slider */
.carousel-caption {
	  	top: 25%;
		padding-bottom:0px;
}

.carousel-caption h3 {
  font-size: 28px;
}

#titlename {
	font-size:80px;	}

.carousel-caption h1 {
	font-size:45px;
	line-height:50px;}

#titlecaption{
	font-size:17px;}

#carousel-mail-1,
#carousel-phone-1 {
	display: inline;
	visibility:visible;
	}

#carousel-mail-2,
#carousel-phone-2 {
	display:none;
}

#titlecaption{
	font-size:20px;}

#titlecaption_2 { display:none;}

.social-links {
  margin-top:9%;
}
.social-links li {
	font-size:18px;
}

/*  ads  */

#ads {
	margin:0px;
}

#book .ads-desc-2 {  
	padding:40px 0px 40px 0px;
	margin: 0px 10px}
	
#flag .ads-desc-2 {  
	padding:60px 0px 50px 0px;
	margin: 0px 10px 0px 0px;
	}
	

/* Clients  */

#clients .row_icons_1,
#clients .row_icons_2 {
	margin-left:-40px;}

	
#garda,
#hse,
#courts,
#keelings,
#dennison,
#dogfoods {
	height:200px;
	background-repeat:no-repeat;
}

#garda { }

#hse {
	background-size: 260px;
	background-position:center;
	}

#courts { 
	background-position:left;
	margin-left:-12px;
}

#keelings { 
	background-size:220px;
	background-position: center;
}

#dennison {
	background-size: 218px;
	margin-top:15px;
	margin-left:8px;
	background-position:left;
}

#dogfoods { 
	background-size: 160px;
	background-position: center;
}


#clients .row_testimonials_text .col-md-3 {
	margin-left: 6%;
	margin-right: auto;
}

.row_testimonials_text .testim_text {
	line-height:26px;
}


/* works */


/* team */

.member-thumb {
  width: auto;
}

}
/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/

@media (min-width: 768px) and (max-width: 979px) {
	
#nav2 #caption {
	display:none;
	}
	
	
/* slider */

	
#titlename {
	font-size:84px;}
	
.sans-medium {
	font-size:28px;
	}
	
#titlecaption {
	font-size:18px;
	}


#titlecaption_2 { display:none;}

.carousel-caption {
	width:45%;
	min-width:430px;
	margin-left:4.1%;
	margin-right:auto;
	}

.carousel-caption h1 {
	font-size:40px;
	line-height:45px;}

.carousel-caption h2 {
  font-size: 55px;
}

.carousel-caption h3 {
  font-size: 26px;
}

.social-links {
  margin-top: 9%;
} 

.social-links li {
	font-size:18px;
}

.social-links li a {
  	margin: 0px;
}


/*  ads  */

#ads {
	padding-bottom:20px;
	}
	
#book .ads-desc-2 {  padding:38px 0 30px 0px;}
#flag .ads-desc-2 {  padding:50px 0 30px 0px;}

.book-image{
	height:300px;
} 


/* services */

#features .service-item {
  margin: 0px;
  text-align: center;
  line-height:26px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  width: 50px;
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}

.col-md-2 .service-desc {
    margin-left: 0px;
}


.col-md-4 .service-desc li {
    margin-left: 0px;
	font-size:16px;
}

/* Languages */

#languages .language-item {
  margin: 0 auto 20px;
  text-align: center;
}

	

/* Clients */

#clients .row_icons_1,
#clients .row_icons_2 {
	margin-left:0px;}

#keelings { 
	background-size:220px;
	margin-left:20px;
	background-position: center;
}

#dogfoods { 
	background-size: 160px;
	background-position: center;
	margin-right:0px;
}


#clients .service-item {
  margin: 0 auto 20px;
  text-align: center;}
  
 #clients .row_testimonials_text .col-md-3 {
	margin-top:25px;
	margin-left: 3%;
	margin-right: 3%;
}
 

/* works */

.work-item {
  width: 33%;
}

/* team */

.sec-sub-title {
	margin: 35px 0 45px;
	padding: 0 30px 0 30px;
}

.sec-sub-title p {
  font-size: 22px;
}

.member-thumb .overlay h5 {
  margin: 25px 0;
}

.member-thumb {
  margin: 30px auto 0 auto;
}

/* facts */

#facts {
background-position: center top !important;
}
.counters-item {
  margin-bottom: 30px;
}

.counters-item i {
  margin: 0 0 15px;
}

.counters-item strong {
  font-size: 45px;
}

/* contact */

.contact-form .name-email input {
  margin-right: 0;
  width: 100%;
}

.footer-social {
  margin-top: 45px;
}

/* footer */

.footer-single {
  margin-bottom: 30px;
}

}


/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {
	
#titlename {
	font-size:70px;}

#titlecaption {
	font-size:20px;
	}

#titlecaption_2 { display:none;}
	
.sec-sub-title {
	margin: 35px 0 45px;
	padding: 0 20px 0 20px;
}

.sec-sub-title p {
  font-size: 14px;
}

/* slider */

#slider .icontext {
	font-size: 14px;
	line-height:12px;	
}

.carousel-caption h1 {
	font-size:35px;
	line-height:60px;}

.carousel-caption h2 {
  font-size: 35px;
}

.carousel-caption h3 {
  font-size: 22px;
}

.carousel-caption p {
  font-size: 14px;
}

#mob-1{
	display:none;}
	

.social-links {
  margin-top: 8%;
}

.social-links li {
	margin-right:0px;}

/* services */

.service-item {
  margin: 0 auto 30px;
  text-align: center;
  width: 280px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  width: 50px;
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}

.col-md-2 .service-desc {
    margin-left: 0px;
}

.col-md-4 .service-desc li {
    margin-left: 0px;
	font-size:16px;
}

/* Languages */

#languages .language-item {
  margin: 0 0 20px;
  text-align: center;
}

/*  clients  */

#garda,
#hse,
#courts,
#keelings,
#dennison,
#dogfoods {
	background-position:center;
}

#dennison { 
	margin-top:0px;
}

 #clients .row_testimonials_text .col-md-3 {
	margin-top:25px;
	margin-left: 3%;
	margin-right: 3%;
}


/* works */

.work-item {
  left: 5% !important;
  width: 90%;
}

/* team */

.team-member {
  margin-bottom: 30px;
}

.team-member:last-child {
  margin-bottom: 0;
}

.member-thumb {
  margin: 0 auto;
}

/* facts */

#facts {
background-position: center top !important;
}

.counters-item {
  margin-bottom: 30px;
}

/* contact */
.contact-address {
  margin-bottom: 30px;
}

.footer-social {
  margin-top: 20px;
  text-align: center;
}

.footer-social li {
  display: inline-block;
}

.footer-social li a {
  margin: 0 10px;
}

/* footer */

.footer-single {
  margin-bottom: 30px;
}

}


/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
#nav2 #caption {
	height:48px;
	width: 53%;}
	

/* slider */

.carousel-caption {
	/*margin-top:45px;*/
	width:70%;
	margin-left:1%;
	padding: 10px 0px 0px 0px;
	min-width:350px;
	}

.carousel-caption p:before,
.carousel-caption p:after {
	display:none;
}



#titlename {
	font-size:75px;}
	

.carousel-caption h1 {
	font-size:35px;
	line-height:60px;
	margin-bottom:36px;}

.carousel-caption h2 {
  font-size: 35px;
}

.carousel-caption h3 {
  font-size: 26px;
}

.carousel-caption p {
  font-size: 14px;
}

#titlecaption {
	display:none;
	}

#titlecaption_2 {
	font-family: 'lobster', "Times New Roman", Times, Serif;
	display:block;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	}
	
.social-links {  
} 

.link-text a{
	font-size:15px;
	padding: 0px;}

.social-links li {
	margin:0px;
}

.social-links li a {		
	font-size:19px;
	font-weight: normal;
	margin-bottom:10px;
	text-decoration:none;

}

#mob-1{
	display:none;}
	
.social-links li .fa-envelope-o{
	font-size:25px;
}


.social-links li .fa-phone-square{
	display:none;}
	
/*  ads  */

#book .ads-desc-2 {  padding:24px 0 30px 0px;}
#flag .ads-desc-2 {  padding:40px 0 30px 0px;}

.book-image{
	height:280px;
} 

/*  ads **/

#ads {
	margin-top:0px; 
	background-image: url("../img/parallax/flags3-xs-2.png");
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}




/* services */

.service-item {
  margin: 0 auto 30px;
  text-align: center;
  width: 325px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  width: 50px;
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}

.service-desc-middle {
  text-indent:0px;}


/* About */

.sec-sub-title p {
  font-size: 18px;
}

/* Languages */


#languages .language-item {
  margin: 0 auto 20px;
  text-align: center;
}

.language-desc p{
	font-size:16px;
	}

/*  clients  */

 #clients .row_testimonials_text .col-md-3 {
	margin-top:25px;
	margin-left: 3%;
	margin-right: 3%;
}

#dennison { 
	margin-top:0px;
}

/* works */

.work-item {
  left: inherit !important;
  width: 50%;
}

}
/*==============================================
================================================*/


@media only screen and (min-width: 370px) and (max-width: 479px) {

.divider:before,
.divider:after {
	content: "______";
	color:#0FA5DD; /** light blue **/
	position: relative;
	bottom: 6px;
}


#caption{
	display:none;
}

.carousel-caption {
	top: 20%;
	right: 5%;
	left: 5%;
	width:90%;
	margin:0px;
	padding:0px;
}

.carousel-caption h1 {
	font-size:2.2em;
	line-height:44px;
	margin-bottom:35px;
}

.dot {
	margin-left:-12px;}

.carousel-caption p:before,
.carousel-caption p:after {
	display:none;
}

#titlename {
	font-size:80px;
	font-family:'lobster', "Times New Roman", Times, serif;
	margin:0px;
	padding:0px;}
	

.sans-medium {
	font-size:18px;
	}
	
#titlecaption {
	display:none;
	}

#titlecaption_2 {
	font-family: 'lobster', "Times New Roman", Times, Serif;
	display:block;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	}

.social-links {
  margin-top: 50px;
  }

.social-links li a {		
	font-size:19px;
	font-weight: bold;
	margin-bottom:10px;
	text-decoration:none;

}

.social-links li .fa-phone-square{
		display:none;}

.social-links li .fa-envelope-o {}

#mob-1{
	display:none;}
	
#mob-2 {
	display:none;}

/**  ads   **/

#ads {
	margin-top:0px; 
	background-image: url("../img/parallax/flags3-xs-2.png");
	background-attachment: fixed !important;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.ads-desc-2 h1{
	font-size: 40px;	
}

.ads-desc-2 h3{
	font-size: 20px;	
}

#book .ads-desc-2 {  padding:32px 0 30px 0px;}
#flag .ads-desc-2 {  padding:40px 0 30px 0px;}

.book-image{
	height:240px;
} 

/** services  **/

.col-md-4 .service-desc li {
	font-size:16px;}



/** Languages **/

language-desc {
}

.language-desc p{
	font-size:12px;
	}
	
}

/*==================================
====================================*/

@media only screen and (max-width: 369px) {

.divider:before,
.divider:after {
	content: "______";
	color:#0FA5DD; /** light blue **/
	position: relative;
	bottom: 6px;
}

#nav2 #logo {
	height:50px;
	margin-top:10px;}

#caption{
	display:none;
}

.carousel-caption {
	top: 20%;
	right: 5%;
	left: 5%;
	width:90%;
	margin:0px;
	padding:0px;
}

#titlename {
	font-size:50px;
	font-family:'lobster', "Times New Roman", Times, serif;
	margin:0px;
	padding:0px;}
	
	
.carousel-caption h1 {
	font-size:20px;
	line-height:44px;
	margin-bottom:35px;
}

.dot {
	margin-left:-12px;}

.carousel-caption p:before,
.carousel-caption p:after {
	display:none;
}


.sans-medium {
	font-size:18px;
	}
	
#titlecaption {
	display:none;
	}

#titlecaption_2 {
	font-family: 'lobster', "Times New Roman", Times, Serif;
	display:block;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	}

.social-links {
  margin-top: 50px;
  }

.social-links li a {		
	font-size:19px;
	font-weight: bold;
	margin-bottom:10px;
	text-decoration:none;

}

.social-links li .fa-envelope-o,
.social-links li .fa-phone-square{
		display:none;}


#mob-1{
	display:none;}
	
#mob-2 {
	display:none;}

/**  ads   **/

#book,
#flag {
	margin:25px 0px;
	padding:0px;
	}

#ads {
	margin-top:0px; 
	background-image: url("../img/parallax/flags3-xs-2.png");
	background-attachment: fixed !important;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom:0px;
}

.ads-desc-2 h1{
	font-size: 40px;	
}

.ads-desc-2 h3{
	font-size: 20px;	
}

#book .ads-desc-2 {  padding:32px 0 30px 0px;}
#flag .ads-desc-2 {  padding:40px 0 30px 0px;}

.book-image{
	height:240px;
} 

/** services  **/

.service-desc {
	padding: 0px 30px 0px 20px;}

.service-desc h3 {
	margin-left:-34px;}
	
.service-icon {
	margin-left:94px;}

.col-md-4 .service-desc li {
	text-align: left;
	font-size:14px;
}

/*  clients  */

#garda,
#hse,
#courts,
#keelings,
#dennison,
#dogfoods {
	background-position:center;
}

#dennison { 
	margin-top:0px;
}

 #clients .row_testimonials_text .col-md-3 {
	margin-top:25px;
	margin-left: 3%;
	margin-right: 3%;
}
#garda { 
	background-size: 180px;
	margin-left:24px;}

#hse { 
	background-size: 230px;
	margin-left:34px;
	}

#courts { 
	background-size:260px;
	margin-left:26px;
}

#keelings { 
	background-size:200px;
	margin-left:30px;
}

#dennison { 
	background-size: 230px;
	margin-top:0px;
	margin-left:25px;
	margin-bottom:0px;

}

#dogfoods { 
	background-size: 180px;
	margin-left:36px;
}


/** Languages **/

.language-desc p{
	font-size:12px;
	}

/** Team **/

.member-thumb {
  width: 210px;
  position: relative;
}
	
}